uuid: b43444e6-e049-4981-b590-654b79e48e7c
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_accommodation_category
    - node.type.accommodation
  module:
    - options
id: node.accommodation.field_accommodation_category
field_name: field_accommodation_category
entity_type: node
bundle: accommodation
label: Categoría
description: 'Categoría de hotel u hostal'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_integer
